:root {
    --bg: #f8f6f2;
    --text: #1f1f1f;
    --muted: #7a7a7a;
    --border: #e7e1da;
}

body {
    font-family: 'Inter', sans-serif;
    color: var(--text);
    background: #fff;
}

.logo {
    font-size: 42px;
    font-weight: 300;
    letter-spacing: 2px;
    color: #111;
}

.nav-link {
    color: #222;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
}



/* Responsive */
@media (min-width: 200px) and (max-width: 480px) {
    .hero-content-services {
        display: grid;
        grid-template-columns: 1.1fr .9fr 1fr;
        align-items: center;
        gap: 60px;
        padding: 0px 0px 0px 15px;
    }
}

@media (min-width: 481px) and (max-width: 991px) {

    .container,
    .container-sm,
    .container-md {
        max-width: 990px;
    }

    .logo {
        font-size: 34px;
    }

    .hero-content h1 {
        font-size: 42px;
    }

    .hero-buttons {
        flex-direction: column;
    }

    .hero-buttons .btn {
        width: 100%;
    }

    .hero-image img {
        height: 350px;
    }

    .hero-content {
        padding: 2% 0% 2% 0%;
    }

    .hero-content-services {
        display: grid;
        grid-template-columns: 1.1fr .9fr 1fr;
        align-items: center;
        gap: 60px;
        padding: 0px 0px 0px 15px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {

    .container,
    .container-sm,
    .container-md {
        max-width: 1165px;
    }

    .hero-content {
        padding: 60px 30px;
    }

    .hero-content h1 {
        font-size: 50px;
    }

    .hero-image img {
        height: 500px;
    }

    .process-grid {
        flex-direction: column;
    }

    .service-card {
        border-right: none;
        border-bottom: 1px solid #eee;
        padding-bottom: 20px;
    }

    .hero-content {
        padding: 2% 20% 2% 2%;
    }

    .hero-content-services {
        display: grid;
        grid-template-columns: 1.1fr .9fr 1fr;
        align-items: center;
        gap: 60px;
        padding: 0px 0px 0px 15px;
    }
}

@media (min-width: 1201px) and (max-width: 1325px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl,
    .container-xxl {
        max-width: 1310px;
    }

    .hero-content {
        padding: 2% 20% 2% 2%;
    }

    .hero-content-services {
        display: grid;
        grid-template-columns: 1.1fr .9fr 1fr;
        align-items: center;
        gap: 60px;
        padding: 0px 0px 0px 15px;
    }
}

@media (min-width: 1326px) and (max-width: 1400px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl,
    .container-xxl {
        max-width: 1310px;
    }

    .hero-content {
        padding: 2% 20% 2% 6%;
    }

    .process-left,
    .process-right {
        padding: 20px 0px;
    }

    .hero-content-services {
        display: grid;
        grid-template-columns: 1.1fr .9fr 1fr;
        align-items: center;
        gap: 60px;
        padding: 0px 0px 0px 45px;
    }
}

@media (min-width: 1401px) {

    .container,
    .container-sm,
    .container-md,
    .container-lg,
    .container-xl,
    .container-xxl {
        max-width: 1800px;
    }

    .hero-content {
        padding: 2% 20% 2% 6%;
    }

    .process-left {
        padding: 20px;
    }

    .process-right {
        padding: 20px 45px;
    }

    .hero-content-services {
        display: grid;
        grid-template-columns: 1.1fr .9fr 1fr;
        align-items: center;
        gap: 60px;
        padding: 0px 0px 0px 65px;
    }
}

.custom-nav .nav-item {
    margin: 0 18px;
}

.navbar-collapse {
    justify-content: flex-end;
}

.custom-nav {
    margin-right: 30px;
}

.custom-nav .nav-item {
    margin: 0 15px;
}


.view-all {
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 1px;
    color: #555;
    text-transform: uppercase;
    font-weight: 600;
}

@media(max-width:991px) {
    .service-card {
        border-right: none;
        border-bottom: 1px solid #e5e5e5;
        min-height: auto;
    }

    .service-card p {
        min-height: auto;
    }
}


.steps-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 25px;
}

.step-item {
    flex: 1;
}

.step-item h2 {
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 10px;
    font-family: serif;
}

.step-item h6 {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 500;
}

.step-item p {
    font-size: 13px;
    line-height: 1.7;
    color: #666;
}

.step-arrow {
    font-size: 24px;
    color: #999;
    margin-top: 15px;
}

.process-image {
    height: 100%;
}

.process-image img {
    width: 100%;
    min-height: 330px;
    object-fit: cover;
    display: block;
}

.outline-btn {
    display: inline-block;
    margin-top: 30px;
    border: 2px solid #cfcfcf;
    padding: 10px 22px;
    text-decoration: none;
    color: #333;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
}

.logo {
    font-size: 35px;
    font-weight: 300;
    letter-spacing: 2px;
    color: #222 !important;
}

/* --- Footer --- */
.jurx-footer {
    background: #f3eee7;
    padding: 25px 25px;
}

.footer-logo h2 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 60px;
    font-weight: 400;
    letter-spacing: 8px;
    margin-bottom: 10px;
    color: #1e1e1e;
}

.logo-line {
    width: 180px;
    height: 2px;
    background: #c4a86a;
    margin: 20px 0;
}

.footer-logo p {
    letter-spacing: 4px;
    font-size: 14px;
    color: #555;
    margin: 0;
}

.border-start-custom {
    border-left: 1px solid #ddd4c9;
    padding-left: 60px;
    min-height: 220px;
}

.footer-widget h3 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 42px;
    margin-bottom: 20px;
    color: #1f1f1f;
    position: relative;
}

.footer-widget h3:after {
    content: '';
    width: 40px;
    height: 2px;
    background: #c4a86a;
    display: block;
    margin-top: 12px;
}

.footer-widget ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-widget ul li {
    margin-bottom: 10px;
    font-size: 18px;
    color: #333;
}

.footer-widget ul li i {
    color: #c4a86a;
    margin-right: 12px;
    width: 20px;
}

.footer-links li a {
    text-decoration: none;
    color: #333;
    transition: .3s;
}

.footer-links li a:hover {
    color: #c4a86a;
    padding-left: 5px;
}

.footer-bottom {
    border-top: 1px solid #ddd4c9;
    padding-top: 20px;
    text-align: center;
    color: #666;
    font-size: 15px;
}

@media(max-width:991px) {
    .logo-line {
        margin: 20px auto;
    }

    .border-start-custom {
        /* border: none; */
        padding-left: 0;
        min-height: auto;
        text-align: center;
    }

    .footer-widget h3:after {
        margin: 12px auto 0;
    }
}

.col-lg-4-footer {
    flex: 0 0 auto;
    width: 33.33%;
}
/* Large Desktop */
@media (max-width: 1399px) {
    .border-start-custom {
        /* border: none; */
        padding-left: 0;
        min-height: auto;
        text-align: center;
    }
    .logo-line {
        margin: 20px auto;
    }
    .footer-widget h3:after {
        margin: 12px auto 0;
    }
    .consultation-button{
        font-size: 14px;
    }
    .custom-nav .nav-item {
        margin: 0 5px;
    }
    .logo {
        font-size: 35px;
        font-weight: 300;
        letter-spacing: 2px;
        color: #222 !important;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 0px;
    }

    .jurx-footer {
        background: #f3eee7;
        padding: 20px;
    }

    .footer-logo h2 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 60px;
        font-weight: 400;
        letter-spacing: 8px;
        margin-bottom: 5px;
        color: #1e1e1e;
    }

    .footer-logo p {
        letter-spacing: 2px;
        font-size: 14px;
        color: #555;
        margin: 0;
    }

    .footer-widget h3 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 40px;
        margin-bottom: 10px;
        color: #1f1f1f;
        position: relative;
    }
    .px-lg-5 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    .col-lg-4-footer {
        flex: 0 0 auto;
        width: 33.33%;
    }
}

/* Desktop */
@media (max-width: 1199px) {
    .border-start-custom {
        /* border: none; */
        padding-left: 0;
        min-height: auto;
        text-align: center;
    }
    .logo-line {
        margin: 20px auto;
    }
    .footer-widget h3:after {
        margin: 12px auto 0;
    }
    .consultation-button{
        font-size: 14px;
    }
    .custom-nav .nav-item {
        margin: 0 5px;
    }
    .logo {
        font-size: 35px;
        font-weight: 300;
        letter-spacing: 2px;
        color: #222 !important;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 0px;
    }

    .jurx-footer {
        background: #f3eee7;
        padding: 20px;
    }

    .footer-logo h2 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 60px;
        font-weight: 400;
        letter-spacing: 8px;
        margin-bottom: 5px;
        color: #1e1e1e;
    }

    .footer-logo p {
        letter-spacing: 2px;
        font-size: 14px;
        color: #555;
        margin: 0;
    }

    .footer-widget h3 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 40px;
        margin-bottom: 10px;
        color: #1f1f1f;
        position: relative;
    }

    .col-lg-4-footer {
        flex: 0 0 auto;
        width: 33.33%;
    }
}

/* Laptop */
@media (max-width: 991px) {
    .logo {
        font-size: 35px;
        font-weight: 300;
        letter-spacing: 2px;
        color: #222 !important;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 0px;
    }

    .jurx-footer {
        background: #f3eee7;
        padding: 20px;
    }

    .footer-logo h2 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 60px;
        font-weight: 400;
        letter-spacing: 8px;
        margin-bottom: 5px;
        color: #1e1e1e;
    }

    .footer-logo p {
        letter-spacing: 2px;
        font-size: 14px;
        color: #555;
        margin: 0;
    }

    .footer-widget h3 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 40px;
        margin-bottom: 10px;
        color: #1f1f1f;
        position: relative;
    }

    .col-lg-4-footer {
        flex: 0 0 auto;
        width: 33.33%;
    }
}

/* Tablet */
@media (max-width: 767px) {
    .logo {
        font-size: 35px;
        font-weight: 300;
        letter-spacing: 2px;
        color: #222 !important;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 0px;
    }

    .jurx-footer {
        background: #f3eee7;
        padding: 20px;
    }

    .footer-logo h2 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 60px;
        font-weight: 400;
        letter-spacing: 8px;
        margin-bottom: 5px;
        color: #1e1e1e;
    }

    .footer-logo p {
        letter-spacing: 2px;
        font-size: 14px;
        color: #555;
        margin: 0;
    }

    .footer-widget h3 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 40px;
        margin-bottom: 10px;
        color: #1f1f1f;
        position: relative;
    }

    .col-lg-4-footer {
        flex: 0 0 auto;
        width: 100%;
    }

    .border-start-custom {
        border: none;
        padding-left: 0;
        min-height: auto;
        text-align: center;
    }
}

/* Mobile */
@media (max-width: 575px) {
    .logo {
        font-size: 35px;
        font-weight: 300;
        letter-spacing: 2px;
        color: #222 !important;
    }

    .footer-logo {
        text-align: center;
        margin-bottom: 0px;
    }

    .jurx-footer {
        background: #f3eee7;
        padding: 20px;
    }

    .footer-logo h2 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 60px;
        font-weight: 400;
        letter-spacing: 8px;
        margin-bottom: 5px;
        color: #1e1e1e;
    }

    .footer-logo p {
        letter-spacing: 2px;
        font-size: 14px;
        color: #555;
        margin: 0;
    }

    .footer-widget h3 {
        font-family: 'Cormorant Garamond', serif;
        font-size: 40px;
        margin-bottom: 10px;
        color: #1f1f1f;
        position: relative;
    }
    .col-lg-4-footer {
        flex: 0 0 auto;
        width: 100%;
    }

    .border-start-custom {
        border: none;
        padding-left: 0;
        min-height: auto;
        text-align: center;
    }
}

/* Desktop */
.consultation-button{
    display:inline-flex;
}

/* Mobile */
.mobile-book-btn{
    display:none;
}
@media (max-width:991px){
    .navbar-collapse{
        background:#fff;
        padding:20px;
        margin-top:15px;
        margin-bottom: 15px;
        border-radius:10px;
        box-shadow:0 10px 30px rgba(0,0,0,.08);
    }
    .mobile-book-btn{
        display:block;
        margin-top:20px;
    }
    .mobile-book-btn .btn{
        width:100%;
    }
}


















custom-nav .nav-link{
    position: relative;
    color: #444;
    font-weight: 500;
    transition: all .3s ease;
}

.custom-nav .nav-link:hover{
    color: #000;
}

.custom-nav .nav-link.active{
    color: #000;
    font-weight: 600;
}

























.navbar-logo {
    display: block;
    width: auto;
    max-width: 140px;
    object-fit: contain;
}

@media (max-width: 991px) {
    .navbar-logo {
        /* height: 38px; */
        max-width: 120px;
    }
}

@media (max-width: 576px) {
    .navbar-logo {
        /* height: 34px; */
        max-width: 105px;
    }
}